package org.project.item.consumables;
import org.project.entity.players.Player;
import org.project.item.Item;

public abstract class Consumable extends Item{
    public Consumable(String name, int value) {
        super(name, value);
    }

    public abstract void use(Player player); }
